/* RESTO */
/*#resto {
	width: 666px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-bottom: 4px solid #239BE5;
	margin: 0px 0px 10px 0px;
}
*/
#resto #resto_disp {
	padding: 10px;
}

#resto div.img_resto {
	width: 120px;
	height: 90px;
	padding: 1px;
	border: 1px solid #239BE5;
}

#resto div#img_resto_left {
	float: left;
	margin: 0 5px 5px 0;
}

#resto div#img_resto_right {
	float: right;
	margin: 0 0 5px 5px;
}

#resto p.details_resto {
	margin: 0px;
}

#resto #resto_p_title {
	font-weight: bold;
}

#resto a {
	font-weight: bold;
	color: #FF8C2D;
}

#resto #resto_left_col {
	float: left;
	width: 328px;
	padding: 0px;
}

#resto #resto_right_col {
	float: left;
	width: 308px;
	padding: 0px;
	margin-left: 10px;
}

#resto .stars {
	float: right;
	text-align: center;
	padding: 5px;
	margin: 0;
	border: 1px solid #239BE5;
	background-color: #FFFFFF;
}

#resto .star_block {
	float: right;
}

#resto .star_back {
	background-image: url(/img/content/star_dark2.jpg);
	height: 15px;
	cursor: pointer;
}

#resto .star_front {
	background-image: url(/img/content/star_light2.jpg);
	height: 15px;
}

#resto .star_rated {
	background-image: url(/img/content/star_rated2.jpg);
	height: 15px;
}

#resto .resto_title {
	font-weight: bold;
	color: #239BE5;
}

#resto .searchlist_restos_light {
	margin-left: 335px;
	padding: 5px;
	font-size: 12px;
	background-color: #FFFFFF;
}

#resto .searchlist_restos_dark {
	margin-left: 335px;
	padding: 5px;
	font-size: 12px;
	background-color: #EEEEFF;
	border-top: 1px solid #EEEEFF;
}

#resto .searchlist_restos_details_light {
	padding: 5px;
	font-size: 12px;
	background-color: #FFFFFF;
}

#resto .searchlist_restos_details_dark {
	padding: 5px;
	font-size: 12px;
	background-color: #EEEEFF;
	border-top: 1px solid #EEEEFF;
}

#resto .minilist_restos {
}
 
#resto .minilist_restos div.minilist_line {
	margin: 0;
	padding: 5px 2px 5px 2px;
}

#resto #minilist_restos_bottom {
	margin: 5px 0 0 0;
}	

#mon_avis_forum {
	width: 624px;
	margin: 10px auto 10px auto;
	padding: 0px 5px 0px 5px;
	border: 1px solid #DDDDDD;
	text-align: left;
}

#mon_avis_forum textarea {
	width: 600px;
	height:130px;
	border: 1px solid #DDDDDD;
}

#resto form {
	padding: 10px 5px 5px 5px;
	text-align: center;
}

#resto form label {
	font-weight: bold;
}

#resto form input.input_text {
	height: 12px;
	width: 150px;
	font-size: 11px;
	border: 1px solid #DDDDDD;
}

#resto form .textarea_forum {
	height: 500px;
}

#resto form.rating {
	text-align: justify;
}

#resto #rating_list {
	float: left;
	width: 50%;
}

#resto .rating_labels{
	float: left;
	width: 95px;
	font-weight: bold;
	margin: 10px 0 0 0;
}

#resto ul#advises_list {
	float: right;
	width: 49%;
	margin: 0;
	padding: 0 0 0 5px;
	border-left: 1px solid #DDDDDD;
}

#resto ul#advises_list .advise_score {
	font-style: italic;
	margin-left: 10px;
}

#resto ul#advises_list li {
	margin: 10px 0 0 0;
}

#resto ul#advises_list_chkboxes {
	float: right;
	width: 49%;
	margin: 0;
	padding: 0 0 0 5px;
	border-left: 1px solid #DDDDDD;
}

#resto ul#advises_list_chkboxes .advise_score {
	font-style: italic;
	margin-left: 10px;
}

#resto ul#advises_list_chkboxes li {
	margin: 10px 0 0 0;
}

#resto form div.select_multiple {
	float: left;
	border: 1px solid #239BE5;
	background-color: #EEEEFF;
	width: 305px;
	padding: 3px;
	margin: 0 1px 1px 0;
}

#resto form div.half_search_block {
	float: left;
	border: 1px solid #239BE5;
	background-color: #EEEEFF;
	width: 148px;
	padding: 3px;
	margin: 0 1px 1px 0;
}

#resto form select {
	width: 100%;
	height: 105px;
	font-size: 10px;
	border: 1px solid #cccccc;
}

#resto form input.txt_field {
	width: 144px;
	border: 1px solid #cccccc;
}

#resto ul {
	margin: 10px 0px 10px 5px;
	padding: 0px;
	text-align: left;
}

#resto li {
	padding: 0px;
	list-style: none;
}
